Portál AbcLinuxu, 20. ledna 2022 06:47




Dotaz: Arch linux a ATI

18.12.2005 21:36 Peter
Arch linux a ATI
Přečteno: 207×
Odpovědět | Admin
Ahoj, nainstaloval jsem si ArchLinux, vsechno tak nejak funguje, mam jenom problem s instalaci ATI ovladacu pro Radeon 9600Pro. Skousel jsem to podle clanku tady na Abicku, ale po zadani sh make.sh dostanu chybu, ze nenalezl gcc3.4. Arch totiz pouziva gcc4, a starsi verzi jsem v jeho repozitarich nenasel.Vite nekdo jak teda dostat ty ovladace do Archlinuxu? Dekuji
Nástroje: Začni sledovat (1) ?Zašle upozornění na váš email při vložení nového komentáře.

Odpovědi

18.12.2005 22:47 standik | skóre: 17 | blog: vsechno mozne
Rozbalit Rozbalit vše Re: Arch linux a ATI
Odpovědět | | Sbalit | Link | Blokovat | Admin
Nevím jestli ti to pomůže, ale zkus si přečíst tenhle návod tady , je sice anglicky, ale snad se z toho něco dozvíš.
19.12.2005 03:08 sentinel
Rozbalit Rozbalit vše Re: Arch linux a ATI
Odpovědět | | Sbalit | Link | Blokovat | Admin
Tak já mám ten samý problem (se stejnou grafikou), a dnes bych už měl vědět správnej postup. Dám vědět
19.12.2005 07:10 Michal Karas | skóre: 45 | blog: /dev/random
Rozbalit Rozbalit vše Re: Arch linux a ATI
Odpovědět | | Sbalit | Link | Blokovat | Admin
Ahoj, nějaký dlouhý thread o instalaci ATI driverů je i ve fóru Archu. A je tam dokonce i dotaz týkající se přímo tvého problému.
19.12.2005 12:43 Přemek Jordák | skóre: 12 | Beroun
Rozbalit Rozbalit vše Re: Arch linux a ATI
Odpovědět | | Sbalit | Link | Blokovat | Admin
Instaloval jsem je do Archu zrovna předvčírem. Stáhnul jsem ten cca. 70MB instalátor. S kernelem 2.6.10-ARCH (wombat) a s gcc3.4(wombat) přeložil modul bez problémů. Po upgradu na gcc4 nechtěl překládat, protože kernel nebyl přeložen s gcc4(alespoň tak jsem to z logu pochopil). Když jsem upgradoval na jádro 2.6.14-ARCH, tak opět byl modul přeložen bez problémů.
Blogy neprohlížím, nepíši a ani se jim valně nesměji
25.12.2005 13:08 MartinK. | skóre: 1
Rozbalit Rozbalit vše Re: Arch linux a ATI
Odpovědět | | Sbalit | Link | Blokovat | Admin
Pokud ti to hlasi neco takoveho (jako to hlasilo me, tak ta prvni hlaska je pouze varovani, ktere nakonec nedelalo problem. Musel sem vyresit spis druhy bod.

Warning: could not find /lib/modules/fglrx/build_mod/2.6.x/.libfglrx_ip.a.GCC4.cmd for /lib/modules/fglrx/build_mod/2.6.x/libfglrx_ip.a.GCC4 *** Warning: "verify_area" [/lib/modules/fglrx/build_mod/2.6.x/fglrx.ko] undefined! build succeeded with return value 0 duplicating results into driver repository... done.

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267, (c) 1999-2007 Stickfish s.r.o.